Hmm, A Thought Here. -1 reply

Please wait...

Archimonde0_0

In Vino Veritas

50 XP

28th August 2006

0 Uploads

1,231 Posts

0 Threads

#1 10 years ago

Well, i know that BF2 uses a very loose python environment, and that the version of python they use (supposedly 2.3) is stored in the pylib-2.3.4.zip in the main directory. Now it is rather easy to have access to the Python 2.5 files that you can easily get. Any of you developers, who i know have lots more technical information than myself, believe that you could update the Pylib zip inside Battlefield 2, so that Forgotten Hope 2 uses a newer version of Python (I.E 2.5 or later) It would certaintly open new doors if you could. 4 PEP 273: Importing Modules from Zip Archives